BODY {color: #000; background-color: #1F6BA5; margin: 2px; padding: 0px}
a    {color: #FFF}
form {margin: 0px}
.menu td {
	font-family: Verdana, Helvetica, sans-serif; font-weight: bold;
	color: #195895}
.menu a {font-weight: bold; color: #FFF; text-decoration: none}
.menu a:hover {color: #FF8}
.menu {margin-bottom: 3px}
.cmenu a {font-family: Verdana, Helvetica, sans-serif; text-decoration: none;
	font-weight: bold; font-size: smaller; color: #FFF;
	margin-left: 4px; margin-right: 4px}
.cmenu a:hover {color: #FF8}
.phead {
	width: 100%;
	border: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #195895;
	padding-bottom: 2px;
	margin-bottom: 3px
}
.form td {font-family: Verdana, Helvetica, sans-serif; font-size: smaller;
	color: #FFF; vertical-align: top}
.form input {font-family: Courier, monospace}
.fq {text-align: right ! important; padding-right: 4px}
.fql {text-align: left ! important; padding-right: 4px}
.lform td {font-family: Verdana, Helvetica, sans-serif; font-size: smaller;
	font-weight: bold; color: #FFF}
.lform input {font-family: Courier, monospace}
.comment {color: white; text-align: left}
.notice h3 {
	width: 100%;
	border: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #195895;
}
.notice p {
	color: #FFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center
}
.critical h3 {
	width: 100%;
	border: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #195895;
}
.critical p {
	color: red; background-color: black;
	font-size: larger;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center
}
.list th {font-family: Verdana, Helvetica, sans-serif; font-weight: bold;
	font-size: smaller; color: #FFF; background-color: #195895}
.list td {font-family: Verdana, Helvetica, sans-serif; font-size: smaller;
	color: #000}
.list a {color: #000}
.message {color: #000; background-color: #FFF;
	text-align: left;
	/*width: 96%;*/
	border: none; margin: 0px;
	padding-left: 1em; padding-right: 1em;
	padding-top: 4px; padding-bottom: 4px}
.message a {color: #00F} /* font-weight: bold */
.mhnam { font-family: Verdana, Helvetica, sans-serif; font-size: smaller;
	color: #FFF; text-align: right; vertical-align: top; padding: 2px}
.mhcon { font-family: Verdana, Helvetica, sans-serif; font-size: smaller;
	/*color: #000; background-color: #0099CC; */
	color: white;
	text-align: left; vertical-align: top; padding: 2px}
.mheaders { margin-top: 6px; margin-bottom: 6px}
.news {/*font-size: smaller;*/ color: white}
.news h1 {
	width: 100%;
	border: none;
	/*font-size: smaller;*/
	color: #FFF;
	font-size: medium;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #195895;
}
.news p {text-align: left; color: #FFF; margin-top: 1ex; margin-bottom: 1ex}
.news em {color: #ff8; margin-left: 1ex; margin-right: 1em;
	font-style: normal; font-weight: bold}
.sysheader {width: 100%; border: none; text-align: right; padding-top: 10px;
	padding-bottom: 10px; margin: 0px;
	background-color: #1F6BA5; background-repeat: no-repeat;
	background-image: url(/images/title_email.gif)}
.sysheader img {padding-right: 10px ! important}
.sysheader a {margin: 0px}
.sysheadernb {width: 100%; border: none; text-align: right; padding-top: 0px;
	padding-bottom: 0px; margin: 0px;
	background-color: #1F6BA5}
.sysheadernb img {padding-right: 0px ! important}
.sysheadernb a {margin: 0px}
.headerbgref {position: relative; left: 0; top: 0;
	text-align: left; float: left}
.headerbgref img {width:80px; height:75px; border: 0}
.help {color: #FFF}
.help a {color: #FFF}
.error { font-weight: bold; font-size: larger;
	color: red; background-color: black }
